Subject: Re: USH - campagne présidentielle
From: Tristan BARRES <[email-masked]>
To: Ulysse Brault <[email-masked]>
Cc: Quentin LAFAY <[email-masked]>, Sandro MARTIN <[email-masked]>, Fabrice Aubert <[email-masked]>
Date: Thu, 22 Dec 2016 12:08:11 +0100

je vais aussi prendre rdv avec la SG de l'USH (facile pour moi, on se
connait bien) pour voir les axes importants et les attendus

Le 22 décembre 2016 à 11:31, Ulysse Brault <[email-masked]> a écrit
:

> Bonjour,
>
> Je vais regarder les 45 propositions Cap HLM pour pouvoir en parler avec
> Tristan (Fabrice on pourrait faire une réunion début janvier groupe
> logements pour balayer les sujets USH listés ci-dessous ?) :
>
> "Le Mouvement Hlm lancera le 18 janvier *une campagne baptisée "Oui au
> logement social"*, dont l’objet sera :
>
>    - d’appeler les candidats à se positionner sur des demandes émanant du
>    Mouvement Hlm ;
>    - de saisir l’ensemble de nos concitoyens de l’importance du logement
>    social pour le pouvoir d’achat, la mobilité, l’accès au logement de tous,
>    l’emploi, la transition énergétique…
>    - de faire état des propositions issues de Cap Hlm
>    <http://www.union-habitat.org/le-mag/bloc-notes/les-45-propositions-de-cap-hlm>,
>    relatives à la mobilité, à la politique des loyers, aux quartiers…
>    - de rappeler la modernité du modèle du logement social "à la
>    française" au travers de ses grands fondamentaux."
>
> Bonne journée
>
> Ulysse
>
> Le 21 décembre 2016 à 20:43, Quentin LAFAY <[email-masked]> a
> écrit :
>
>> Bonjour Tristan,
>>
>> Merci beaucoup, pour ma part, je n'avais pas vu.
>>
>> Est-ce que le groupe pourrait préparer un petit argumentaire pour
>> l'occasion ?
>>
>> Par ailleurs, Alain REGNIER, qui préside Solidarités Nouvelles pour le
>> Logement, voulait nous aider : je le vois demain, cela pourrait être utile
>> que je le mettre en relation avec vous si vous en êtes d'accord.
>>
>> Bien à vous tous,
>>
>> Quentin
>>
>> Le 21 décembre 2016 à 19:45, Tristan BARRES <[email-masked]> a
>> écrit :
>>
>>>
>>> Bonjour Quentin,
>>>
>>> pour info, au cas où tu ne l'aurais pas vu passer, l'USH va structurer
>>> un dispositif pour faire réagir les candidats à la présidentielle par
>>> rapport aux attentes du mouvement HLM
>>>
>>> http://www.union-habitat.org/le-mag/bloc-notes/l’union-socia
>>> le-pour-l-habitat-entre-en-campagne-avec-oui-au-logement-social
>>>
>>> J'ai vu passer une note interne USH où il est prévu d'auditionner les
>>> candidats ou leur représentant
>>>
>>> Tristan
>>>
>>
>>
>